Leads
GET
/leads/{id}

Authorization

bearerAuth
AuthorizationBearer <token>

An API key created under Settings → API & Webhooks.

In: header

Path Parameters

id*string

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/leads/string"
{  "data": {    "id": "string",    "firstName": "string",    "lastName": "string",    "headline": "string",    "jobTitle": "string",    "company": "string",    "email": "string",    "location": "string",    "picture": "string",    "notes": "string",    "profileUrl": "string",    "publicIdentifier": "string",    "openProfile": true,    "tags": [      "string"    ],    "autoTags": [      "string"    ],    "listIds": [      "string"    ],    "campaignIds": [      "string"    ],    "customVariables": {      "property1": "string",      "property2": "string"    },    "source": "string",    "lastActivityAt": "2019-08-24T14:15:22Z",    "enrichedAt": "2019-08-24T14:15:22Z",    "createdAt": "2019-08-24T14:15:22Z",    "updatedAt": "2019-08-24T14:15:22Z"  }}